
		<section class="ftco-section ftco-menu" style="background-image: url(images/);">
			<div class="container">
				<div class="row justify-content-center mb-5 pb-3">
          <div class="col-md-7 heading-section text-center ftco-animate">
          	<span class="subheading">Prestations</span>
            <h2>Nos propositions</h2>
          </div>
        </div>
		<div class="row">
        	<div class="col-md-6">
        		<div class="pricing-entry d-flex ftco-animate">
        			<div class="img order-md-last" style="background-image: url({{ asset('images/atelier/visage.jpg') }});"></div>
        			<div class="desc pr-3 text-md-right">
	        			<div class="d-md-flex text align-items-center">
	        				<h3 class="order-md-last heading-left"><span>Coupe énergétique, shiatsu crânien </span></h3>
	        				</div>
	        			<div class="d-block">
	        				<p> Une approche différente de la coiffure, un soin à part entière, un moment juste pour vous<br />
							<b>Intervenante: </b>Martine Ferrant <br />
							<b>Portable: </b> 06 20 97 27 26 <br />
							<b>Mail: </b> martine-222@orange.fr </p>
	        			</div>
        			</div>
        		</div>
        		<div class="pricing-entry d-flex ftco-animate">
        			<div class="img order-md-last" style="background-image: url({{ asset('images/atelier/meditation1.jpg') }});"></div>
        			<div class="desc pr-3 text-md-right">
	        			<div class="d-md-flex text align-items-center">
	        				<h3 class="order-md-last heading-left"><span>Qi Gong, relaxation, méditation </span></h3>
	        				</div>
	        			<div class="d-block">
	        				<p>Ancrage, fluidité, ressourcement. <br />
							<b>Intervenante: </b>Brigitte Cloarec <br />
							<b>Portable: </b> 06 87 14 73 81 <br />
							<b>Mail: </b> cloarec.brigitte@wanadoo.fr <br />
							 <a href="http://www.atelierdushen.fr/" a>Son site web</a></p>
						</div>
	        		</div>
        		</div>
        		<div class="pricing-entry d-flex ftco-animate">
        			<div class="img order-md-last" style="background-image: url({{ asset('images/atelier/respiration.jpg') }});"></div>
        			<div class="desc pr-3 text-md-right">
	        			<div class="d-md-flex text align-items-center">
	        				<h3 class="order-md-last heading-left"><span>Coach respiration en nature</span></h3>
	        				</div>
	        			<div class="d-block">
	        				<p> Apaiser, rééquilibrer l’organisme<br />
							<b>Intervenante: </b>Sophie Tanguy <br />
							<b>Portable: </b> 06 11 60 42 80 <br />
							<b>Mail: </b> sophietanguy@hotmail.fr </p>
	        			</div>
	        		</div>
        		</div>
        		<div class="pricing-entry d-flex ftco-animate">
        			<div class="img order-md-last" style="background-image: url({{ asset('images/atelier/bain.jpg') }});"></div>
        			<div class="desc pr-3 text-md-right">
	        			<div class="d-md-flex text align-items-center">
	        				<h3 class="order-md-last heading-left"><span>Bain de forêt</span></h3>
	        				</div>
	        			<div class="d-block">
	        				<p>Ancrage, fluidité, ressourcement. <br />
							<b>Intervenante: </b>Brigitte Cloarec <br />
							<b>Portable: </b> 06 87 14 73 81 <br />
							<b>Mail: </b> cloarec.brigitte@wanadoo.fr <br />
							 <a href="http://www.atelierdushen.fr/" a>Son site web</a></p>
	        			</div>
	        		</div>
        		</div>
        	</div>

        	<div class="col-md-6">
        		<div class="pricing-entry d-flex ftco-animate">
        			<div class="img" style="background-image: url({{ asset('images/atelier/corp.jpg') }});"></div>
        			<div class="desc pl-3">
	        			<div class="d-md-flex text align-items-center">
	        				<h3><span>Soins corporels</span></h3>
	        				</div>
	        			<div class="d-block">
	        				<p>Massage, drainage, réflexologie, naturopathie <br />
							<b>Intervenante: </b>Delphine Couturier <br />
							<b>Portable: </b> 06 11 82 06 42 <br />
							<b>Mail: </b> delphclm@yahoo.fr <br />
							 <a href="https://delphine-couturier.vpweb.fr" a>Son site web</a></p>
	        			</div>
	        		</div>
        		</div>
        		<div class="pricing-entry d-flex ftco-animate">
        			<div class="img" style="background-image: url({{ asset('images/atelier/1.jpeg') }});"></div>
        			<div class="desc pl-3">
	        			<div class="d-md-flex text align-items-center">
	        				<h3><span>Atelier de maquillage individuel & collectif</span></h3>
	        				</div>
	        			<div class="d-block">
	        				<p>Regard et toucher sont des miroirs de même nature <br />
							<b>Intervenante: </b>Delphine Couturier <br />
							<b>Portable: </b> 06 11 82 06 42 <br />
							<b>Mail: </b> delphclm@yahoo.fr <br />
							 <a href="https://delphine-couturier.vpweb.fr" a>Son site web</a></p>
	        			</div>
	        		</div>
        		</div>
        		<div class="pricing-entry d-flex ftco-animate">
        			<div class="img" style="background-image: url({{ asset('images/atelier/professionnel.jpg') }});"></div>
        			<div class="desc pl-3">
	        			<div class="d-md-flex text align-items-center">
	        				<h3><span>Évolution professionnelles avec coeur & conscience</span></h3>
	        				</div>
	        			<div class="d-block">
	        				<p>Réflexions professionnelles, aide à la décision, bilan de compétences<br />
							<b>Intervenante: </b>Cécile Raitière <br />
							<b>Portable: </b> 06 74 77 35 49 <br />
							<b>Mail: </b> cecile@unpasensoi.bzh <br />
							 <a href="http://www.unpasensoi.bzh/" a>Son site web</a></p>
	        			</div>
	        		</div>
        		</div>
				<div class="pricing-entry d-flex ftco-animate">
        			<div class="img" style="background-image: url({{ asset('images/rando/rando3.jpg') }});"></div>
        			<div class="desc pl-3">
	        			<div class="d-md-flex text align-items-center">
	        				<h3><span>Guide de randonnée</span></h3>
	        				</div>
	        			<div class="d-block">
	        				<p>Hervé vous accompagne sur les sentiers côtiers avec des parcours
							sur mesure<br />
							<b>Intervenant: </b>Hervé Le Bronec <br />
							<b>Portable: </b> 06 33 05 77 49 <br />
							<b>Mail: </b> hlblebreton@orange.fr <br />
							</p>
	        			</div>
	        		</div>
        		</div>
				
        	</div>
        </div>
			</div>
		</section>